» Ubuntu » Paket

Error

two or more packages specified (libxar-dev natty)